@import url("https://fonts.verwaltungsportal.de/import/?family=Source+Sans+3:400,400i,700,700i");

body {
   font-family: "Source Sans 3", sans-serif;
   color: #191919;
   background: #ffffff;
   font-size: 1rem;
   /* 1rem = 16px */
   line-height: 1.5;
}

@media (min-width: 768px) {
   body {
      font-size: 1.125rem;
   }
}

a {
   color: #135b95;
}

a:hover,
a:focus {
   color: #135b95;
   text-decoration: underline;
}

b,
strong {
   font-weight: 700;
}

#overflow {
   overflow: hidden;
}

:not(.cc_banner-wrapper):focus,
#vernetzt:focus span {
   outline: 5px solid #135b95 !important;
   background-color: #fff !important;
   color: #191919 !important;
   z-index: 100;
   text-decoration: none;
   border-radius: 5px;
}

/* ------------------------------------------------- logo ------------------------------------------------ */

#logo {
   display: inline-block;
}

#logo img {
   display: block;
}

@media (max-width: 991px) {
   #logo img {
      max-width: 210px;
      width: 100%;
   }
}

/* ----------------------------------------------- @tp3 topbar ----------------------------------------------- */

#tp3 {
   color: #ffffff;
   padding-top: 10px;
   padding-bottom: 10px;
   background: #01335b;
}

@media (max-width: 767px) {
   #tp3>.row>*+* {
      margin-top: 10px;
   }
}

@media (max-width: 575px) {
   #tp3>.row>*>*+* {
      margin-top: 10px;
   }
}

@media (min-width: 992px) {
   #tp3 {
      padding-top: 30px;
      padding-bottom: 30px;
   }
}

/* ------------------------------------------------ name ---------------------------------------------- */

#name {
   color: #ffffff;
   display: block;
   font-size: clamp(1.5625rem, 2.5vw, 2.5rem);
   font-weight: 700;
   line-height: 1;
}

#name a {
   color: #ffffff;
}

/* ------------------------------------------------ contrast_style ---------------------------------------------- */

#contrast_style button {
   color: #191919;
   padding: 0;
   font-size: 0;
   border: unset !important;
   display: inline-block;
   text-align: center;
   width: 29px;
   height: 29px;
   font-weight: 400;
   background: #ffffff;
   transition: background 300ms linear;
   position: relative;
   z-index: 1;
   border-radius: 5px;
}

#contrast_style button:hover,
#contrast_style button:focus {
   background: #135b95;
}

#contrast_style *+* {
   margin-left: 3px;
}

/* ------------------------------------------------ styler ---------------------------------------------- */

@media (min-width: 992px) {
   #style {
      margin-left: 30px;
   }
}

#style button {
   padding: 0;
   border: none;
   color: #191919;
   display: inline-block;
   width: 29px;
   height: 29px;
   font-weight: 700;
   font-size: 14px;
   text-align: center;
   background: #ffffff;
   position: relative;
   line-height: 1;
   transition: color 300ms linear, background 300ms linear;
   border-radius: 5px;
}

#style button+button {
   margin-left: 3px;
}

#style button:hover,
#style button:focus {
   color: #ffffff;
   background: #135b95;
}

/* ----------------------------------------------- search ----------------------------------------------- */

form[id^="search"] {
   min-height: 35px;
   display: block;
   position: relative;
   background: rgba(255, 255, 255, 0.7);
   border-radius: 5px;
   min-width: 14.0625vw;
}

@media (max-width: 575px) {
   form[id^="search"] {
      display: inline-block;
   }
}

@media (min-width: 576px) {
   form[id^="search"] {
      margin-left: 30px;
   }
}

form [id^="search_input"] {
   font-size: 0.875rem;
   color: #191919;
   font-style: italic;
   background: transparent;
   padding: 0;
   border: 0;
   padding-left: 14px;
   padding-right: 54px;
   min-height: 35px;
   width: 100%;
   display: block;
}

form [id^="search_submit"] {
   width: 40px;
   background: url("../img/icon-lupe.png") center no-repeat;
   padding: 0;
   border: none;
   cursor: pointer;
   position: absolute;
   top: 6px;
   bottom: 6px;
   right: 0;
   font-size: 0;
   border-left: 1px solid #ffffff;
   -webkit-transition: background 200ms linear, top 200ms linear, bottom 200ms linear;
   -moz-transition: background 200ms linear, top 200ms linear, bottom 200ms linear;
   -ms-transition: background 200ms linear, top 200ms linear, bottom 200ms linear;
   -o-transition: background 200ms linear, top 200ms linear, bottom 200ms linear;
   transition: background 200ms linear, top 200ms linear, bottom 200ms linear;
}

form [id^="search_submit"]:hover,
form [id^="search_submit"]:focus {
   top: 0;
   bottom: 0;
   background-color: #ffffff;
   border-top-right-radius: 5px;
   border-bottom-right-radius: 5px;
}

[id^="search_input"]::-ms-input-placeholder {
   color: #191919 !important;
}

[id^="search_input"]::-webkit-input-placeholder {
   color: #191919 !important;
}

[id^="search_input"]::-moz-placeholder {
   opacity: 1;
   color: #191919 !important;
}

[id^="search_input"]:-moz-placeholder {
   opacity: 1;
   color: #191919 !important;
}

/* für :focus-visible -> setzt die Umrandung -3px weiter hinein */
form[id^="search"],
form [id^="search_input"],
form [id^="search_submit"] {
   outline-offset: -3px;
}

/* -------------------------------------------- @nav2 Navigation ------------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
   .dropdown-toggle-button-wrapper, .dropdown-toggle-button-wrapper2 {
      top: 8px !important;
   }

   #menu {
      position: static !important;
   }

   #burgerButton {
      font-size: 13px;
      display: block;
      width: 48px;
      height: 48px;
      border-radius: 2px;
      padding: 8px 0 0 0 !important;
      cursor: pointer;
      background: #ffffff;
      border: none !important;
      border-radius: 4px;
      color: #01335b;
      font-weight: 700;
      line-height: 1;
      text-align: center;
      box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
      -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
      -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
   }

   #burgerButtonInner {
      margin-bottom: 26px;
      display: inline-block;
   }

   #burgerButton[aria-expanded="true"] #burgerButtonInner {
      opacity: 0;
      display: none;
   }

   #burgerButton[aria-expanded="true"] #burgerButtonInner2 {
      -webkit-transform: rotate(-45deg) translate(2px, -2px);
      transform: rotate(-45deg) translate(2px, -2px);
   }

   #burgerButton[aria-expanded="true"]:after {
      -webkit-transform: rotate(45deg) translate(-9px, -9px);
      transform: rotate(45deg) translate(-9px, -9px);
   }

   #burgerButtonInner2,
   #burgerButton:after {
      -webkit-transition: transform 200ms linear, opacity 200ms linear;
      -moz-transition: transform 200ms linear, opacity 200ms linear;
      -ms-transition: transform 200ms linear, opacity 200ms linear;
      -o-transition: transform 200ms linear, opacity 200ms linear;
      transition: transform 200ms linear, opacity 200ms linear;
   }

   #burgerButtonInner2 {
      top: 26px;
   }

   #burgerButton:after {
      top: 36px;
   }

   #burgerButtonInner2,
   #burgerButton:after {
      content: "";
      display: block;
      position: absolute;
      background: #135b95;
      color: #ffffff;
      border-radius: 2px;
      width: 38px;
      height: 3px;
      left: 5px;
      font-size: 0;
   }

   .navbar-nav {
      margin: 20px 0;
   }

   .navbar-collapse {
      top: 0;
      background: #135b95;
      position: fixed;
      left: -100%;
      bottom: 0;
      z-index: 100;
      height: auto !important;
      -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
      box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
      opacity: 0;
      pointer-events: none;
      overflow-y: auto;
      -webkit-transition: left 300ms linear, opacity 300ms linear;
      -moz-transition: left 300ms linear, opacity 300ms linear;
      -ms-transition: left 300ms linear, opacity 300ms linear;
      -o-transition: left 300ms linear, opacity 300ms linear;
      transition: left 300ms linear, opacity 300ms linear;
   }

   .navbar-collapse.collapse.in {
      left: 0;
      opacity: 1;
      pointer-events: auto;
   }

   .navbar-header {
      position: fixed;
      top: 15px;
      right: 15px;
      z-index: 101;
   }

   .navbar-collapse.in::after {
      content: "";
      position: fixed;
      top: 0;
      right: 0;
      bottom: 0;
      z-index: -1;
      display: block;
      width: 90px;
      background-color: rgba(0, 0, 0, 0.5);
   }
}

@media (min-width: 575px) and (max-width: 991px) {
   .navbar-collapse {
      width: 60%;
   }

   .navbar-collapse.collapse.in::after {
      width: 40%;
   }
}

/* menu desktop */

@media (min-width: 992px) {
   #menu {
      background: #135b95;
      position: relative;
   }

   nav.horizontally .navbar-nav {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify !important;
      -ms-flex-pack: justify !important;
      justify-content: space-between !important;
      -webkit-box-align: center !important;
      -ms-flex-align: center !important;
      align-items: center !important;
      flex-wrap: wrap;
   }

   nav.horizontally li[class*="toplevel"]>ul {
      position: absolute;
      top: 100%;
      left: 0;
      right: 0;
      z-index: 1000;
      margin: 0;
      padding: 10px 0;
      padding-top: 20px;
      padding-bottom: 20px;
      max-height: 60vh;
      overflow: visible;
      display: block !important;
      pointer-events: none;
      opacity: 0;
      -webkit-transition: opacity 300ms linear;
      -moz-transition: opacity 300ms linear;
      -ms-transition: opacity 300ms linear;
      -o-transition: opacity 300ms linear;
      background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 100%);
      transition: opacity 300ms linear;
   }

   nav.horizontally li[class*="toplevel"]>ul::after {
      content: "";
      display: block;
      position: absolute;
      width: 100vw;
      z-index: -1;
      -moz-transform: translateX(-50%);
      -webkit-transform: translateX(-50%);
      -o-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
      transform: translateX(-50%);
      left: 50%;
      top: 0;
      bottom: 0;
      background: rgba(255, 255, 255, 0.96);
      box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
      -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
      -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
   }

   nav.horizontally li[class*="toplevel"]>ul:not(.mCustomScrollbar),
   nav.horizontally li[class*="toplevel"]>ul .mCSB_container {
      -webkit-column-count: 4;
      -moz-column-count: 4;
      column-count: 4;
      -webkit-column-gap: 30px;
      -moz-column-gap: 30px;
      column-gap: 30px;
      max-width: 992px;
      margin-left: auto;
      margin-right: auto;
      padding: 0 15px;
      height: auto;
   }

   nav.horizontally li[class*="secondlevel"] {
      float: none;
      -webkit-column-break-inside: avoid;
      page-break-inside: avoid;
      break-inside: avoid;
      display: table !important;
   }

   .navbar-default .navbar-nav li[class*="toplevel"]:hover>ul {
      pointer-events: auto !important;
      opacity: 1 !important;
      top: 100%;
      z-index: 1003;
   }

   .navbar-default .navbar-nav li[class*="toplevel"]:focus-within>ul {
      pointer-events: auto !important;
      opacity: 1 !important;
      top: 100%;
   }

   .nav li[class*="toplevel"].open>.dropdown-menu {
      pointer-events: none !important;
      opacity: 0 !important;
   }

   #mCSB_1_scrollbar_vertical {
      left: 50%;
      margin-left: calc(962px / 2);
   }

   nav.horizontally .dropdown-menu {
      display: block !important;
   }
}

@media (min-width: 1200px) {

   nav.horizontally li[class*="toplevel"]>ul:not(.mCustomScrollbar),
   nav.horizontally li[class*="toplevel"]>ul .mCSB_container {
      max-width: 1200px;
      padding-top: 20px;
      padding-bottom: 45px;
   }

   #mCSB_1_scrollbar_vertical {
      margin-left: calc(1170px / 2);
   }

   #menu>.row::before,
   #menu>.row::after {
      content: "";
      position: absolute;
      background-position: center !important;
      background-size: contain !important;
      background-repeat: no-repeat !important;
      transition: height 300ms, background 300ms;
   }

   #menu>.row::before {
      top: 50%;
      left: -10px;
      transform: translate(-100%, -50%);
      background: url(../img/logo-seebad-lubmin.png);
      width: 294px;
      height: 185px;
   }

   .is-sticky #menu>.row::before,
   .is-sticky #menu>.row::after {
      height: 80%;
   }
}

nav.horizontally li[class$="_end"],
nav.horizontally li[class$="_start"] {
   display: none;
}

/* ---------------------------------------------- toplevel ---------------------------------------------- */

.navbar-default li[class*="toplevel"]>a {
   color: #ffffff;
   font-weight: 700;
   text-align: left;
   padding: 10px 15px 15px 15px;
   position: relative;
   font-size: clamp(1.25rem, 1.375vw, 1.375rem);
   line-height: 1.2;
   text-decoration: none;
}

@media (max-width: 991px) {
   .navbar-default li[class*="toplevel"] {
      border-bottom: 1px solid rgba(255, 255, 255, 0.1);
   }

   nav.horizontally li[class*="toplevel"]>a.dropdown-toggle {
      padding-right: 35px;
   }
}

@media (min-width: 992px) {
   .navbar-default li[class*="toplevel"]>a {
      padding: 25px 2px;
   }
}

.navbar-default li[class*="toplevel"]>a::after {
   content: "";
   position: absolute;
   display: block;
   height: 6px;
   width: 0;
   top: 0;
   left: 50%;
   transform: translateX(-50%);
   background: #ffffff;
   transition: width 300ms linear;
}

/* -------------------------------------------- toplevel-over ------------------------------------------- */

.navbar-default li[class*="toplevel"]:hover>a:after,
.navbar-default li[class*="toplevel"]>a:hover::after,
.navbar-default li[class*="toplevel"]>a:focus::after,
.navbar-default li[class*="toplevel"].open>a::after,
.navbar-default li[class*="toplevel"].open>a:hover::after,
.navbar-default li[class*="toplevel"].open>a:focus::after,
.navbar-default li[class*="toplevel"][class$="_over"]>a::after,
.navbar-default li[class*="toplevel"][class$="_over"]>a:hover::after,
.navbar-default li[class*="toplevel"][class$="_over"]>a:focus::after {
   width: 100%;
}

/* -------------------------------------- secondlevel + thirdlevel dropdown-box -------------------------------------- */

@media (max-width: 991px) {

   .navbar-default li[class*="toplevel"]>.dropdown-menu,
   .navbar-default li[class*="toplevel"]>.dropdown-menu>li>.dropdown-menu {
      padding: 10px;
      background: rgba(255, 255, 255, 0.96);
   }
}

@media (min-width: 992px) {
   .navbar-default li[class*="toplevel"]>.dropdown-menu>li>.dropdown-menu {
      display: block;
   }
}

/* --------------------------------------------- secondlevel + thirdlevel -------------------------------------------- */

.navbar-default li[class*="secondlevel"]>a,
.navbar-default li[class*="thirdlevel"]>a {
   color: #191919;
   text-align: left;
   padding: 8px 35px 8px 15px;
   font-size: 1rem;
   line-height: 1.2;
   text-decoration: none;
}

.navbar-default li[class*="secondlevel"]>a {
   font-weight: 700;
}

.navbar-default li[class*="thirdlevel"]>a {
   font-weight: 400;
}

@media (min-width: 992px) {
   .navbar-default li[class*="secondlevel"]>a {
      padding: 20px 0 2px 0;
   }

   .navbar-default li[class*="thirdlevel"]>a {
      padding: 5px 0;
      padding-left: 30px;
   }
}

/* ------------------------------------------ secondlevel + thirdlevel over ------------------------------------------ */

.navbar-nav li[class*="secondlevel"]:hover>a,
.navbar-nav li[class*="secondlevel"]>a:hover,
.navbar-nav li[class*="secondlevel"]>a:focus,
.navbar-nav li[class*="secondlevel"].open>a,
.navbar-nav li[class*="secondlevel"].open>a:hover,
.navbar-nav li[class*="secondlevel"].open>a:focus,
.navbar-nav li[class*="secondlevel"][class$="_over"]>a,
.navbar-nav li[class*="secondlevel"][class$="_over"]>a:hover,
.navbar-nav li[class*="secondlevel"][class$="_over"]>a:focus,
.navbar-nav li[class*="thirdlevel"]>a:hover,
.navbar-nav li[class*="thirdlevel"]>a:focus,
.navbar-nav li[class*="thirdlevel"].open>a,
.navbar-nav li[class*="thirdlevel"].open>a:hover,
.navbar-nav li[class*="thirdlevel"].open>a:focus,
.navbar-nav li[class*="thirdlevel"][class$="_over"]>a,
.navbar-nav li[class*="thirdlevel"][class$="_over"]>a:hover,
.navbar-nav li[class*="thirdlevel"][class$="_over"]>a:focus {
   color: #135b95;
}

/* #region ------------------------------------ banner ------------------------------------------ */

#slider {
   max-height: clamp(300px, 58vw, 500px);
   position: relative;
}

@media (min-width: 992px) {
   body.index #slider {
      max-height: clamp(300px, 70vw, 855px);
   }

   #headerpic a.nivo-prevNav {
      left: 65px;
   }

   #headerpic a.nivo-nextNav {
      right: 65px;
   }
}

#headerpic {
   padding: 0;
   overflow: hidden;
   position: relative;
}

@media (min-width: 768px) {
   #bannerOverlay {
      position: absolute;
      right: 0;
      bottom: 40px;
      left: 0;
      z-index: 53;
      pointer-events: none;
   }
}

.slider-wrapper,
#slider {
   height: 100%;
}

.slider-mask {
   display: block;
   background: url('../img/logo-mv-tut-gut.png') bottom right no-repeat;
}

/* #endregion --------------------------------- banner ------------------------------------------ */

/* #region --------------------------------- scroll bottom -------------------------------------- */

#scrollBottom a {
   position: relative;
   font-size: 0;
   display: block;
   width: 30px;
   height: 30px;
   margin: clamp(50px, 7vw, 70px) auto 10px auto;
   text-align: center;
   background-color: #135b95;
   border: 2px solid #ffffff;
   pointer-events: auto;
   animation: bounceAni 2s infinite 2s;
   transition: all 0.2s ease-in;
   border-radius: 100px;
}

#scrollBottom a:is(:hover, :focus) {
   background-color: #01335b;
   animation-play-state: paused;
}

#scrollBottom a::after,
#scrollBottom a::before {
   position: absolute;
   content: "";
}

#scrollBottom a::after {
   left: 8px;
   top: 9px;
   width: 8px;
   height: 8px;
   display: inline-block;
   border-left: 2px solid #ffffff;
   border-bottom: 2px solid #ffffff;
   transform: rotate(-45deg);
   transition: border 300ms linear;
}

#scrollBottom a::before {
   left: 12px;
   top: 7px;
   width: 2px;
   height: 12px;
   background-color: #ffffff;
}

@keyframes bounceAni {

   0%,
   100%,
   20%,
   50%,
   80% {
      transform: translateY(0);
   }

   40% {
      transform: translateY(-10px);
   }

   60% {
      transform: translateY(-5px);
   }
}

/* #endregion ------------------------------ scroll bottom -------------------------------------- */

/* ------------------------------------------------ content ----------------------------------------------- */

#content {
   text-align: left;
   padding-bottom: 50px;
   padding-top: 50px;
}

@media (min-width: 992px) {
   #content {
      padding-bottom: 80px;
      padding-top: 80px;
   }
}

/* ------------------------------------------ h1 - h6, newslink ----------------------------------------- */

.h4link a:link,
.h4link a:hover,
.h4link a:focus,
.h4link a:visited,
H6,
H5,
H4,
H3,
H2,
H1 {
   color: #135b95;
   font-weight: 700;
   line-height: 1.2;
   font-family: "Source Sans 3", sans-serif;
}

h1,
.h1,
.legacy_h1 {
   font-size: 2.5rem;
}

@media (min-width: 768px) {

   h1,
   .h1,
   .legacy_h1 {
      font-size: 3.125rem;
   }
}

h2,
.h2,
.legacy_h2 {
   font-size: 2.3rem;
}

@media (min-width: 768px) {

   h2,
   .h2,
   .legacy_h2 {
      font-size: 2.5rem;
   }
}

h3,
.h3,
.legacy_h3 {
   font-size: 2.1rem;
}

h4,
.h4,
.h4link a:link,
.h4link a:hover,
.h4link a:focus,
.h4link a:visited,
.legacy_h4 {
   font-size: 1.9rem;
}

h5,
.h5,
.legacy_h5 {
   font-size: 1.7rem;
}

h6,
.h6,
.legacy_h6 {
   font-size: 1.5rem;
}

#newslinks,
#newsmandate {
   border: 1px solid #135b95;
}

/* ---------------------------------------------- 6nw aktuelles ---------------------------------------------- */

:is(#aktuellesBG, #eventsBG) {
   font-size: 1rem;
   position: relative;
}

:is(#aktuellesBG, #eventsBG)::after {
   content: "";
   position: absolute;
   background: #fdf2e5;
   width: 52.6042vw;
   height: 370px;
   border-radius: 40px;
   z-index: -1;
}

#aktuellesBG::after {
   right: -40px;
   bottom: 0;
}

#eventsBG::after {
   left: -40px;
   top: 0;
}

:is(#aktuellesBG, #eventsBG)>div {
   padding-top: 50px;
   padding-bottom: 50px;
}

@media (max-width: 991px) {
   :is(#aktuelles, #events) {
      background-size: 992px auto;
   }
}

#aktuellesBG>div {
   padding-bottom: 20px;
}

#eventsBG>div {
   padding-top: 20px;
}

#events>.row {
   row-gap: 20px;
}

@media (min-width: 992px) {
   :is(#aktuellesBG, #eventsBG)>div {
      padding-top: 45px;
      padding-bottom: 45px;
   }

   #aktuellesBG {
      margin-bottom: 100px;
   }
}

:is(#aktuelles, #events) .tabHeadline {
   margin-bottom: 0;
   color: #135b95;
   font-size: clamp(2.1875rem, 3vw, 2.5rem);
   font-weight: 700;
   margin-bottom: 5px;
}

:is(#aktuelles, #events) .tabContent {
   font-size: clamp(1.25rem, 2vw, 1.5rem);
   color: #191919;
}

:is(#aktuelles, #events) .tab_link {
   margin-top: 12px;
}

@media (min-width: 768px) {
   :is(#aktuelles, #events) .tab_link {
      margin-top: 30px;
   }

   :is(#aktuelles, #events) .tab_link_entries {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
   }
}

@media (min-width: 768px) and (max-width: 991px) {
   :is(#aktuelles, #events) .tab_link_entries {
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
   }

   :is(#aktuelles, #events) .tab_link_entries+div {
      width: 50% !important;
      text-align: right;
      margin-left: 50%;
      margin-top: -80px;
   }
}

:is(#aktuelles, #events) .tab_link_entry {
   border-bottom: none !important;
   text-align: center;
   position: relative;
   background: #ffffff;
   width: 100%;
   padding: 315px 20px 20px 20px;
   -webkit-box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.1);
   box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.1);
   border-radius: 10px;
}

#events .tab {
   text-align: center;
   position: relative;
   overflow: hidden;
   background: #ffffff;
   width: 100%;
   padding: 35px;
   box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.1);
   border-radius: 10px;
}

#events .tab img {
   margin: -35px -35px 25px -35px;
   display: block;
   width: calc(100% + 70px) !important;
   min-width: calc(100% + 70px) !important;
}

@media (min-width: 768px) and (max-width: 991px) {
   :is(#aktuelles, #events) .tab_link_entry {
      width: calc(50% - 15px);
   }

   :is(#aktuelles, #events) .tab_link_entry:nth-child(2n + 1) {
      margin-right: 15px;
   }

   :is(#aktuelles, #events) .tab_link_entry:nth-child(2n + 2) {
      margin-left: 15px;
   }
}

@media (min-width: 992px) {
   :is(#aktuelles, #events) .tab_link_entry {
      width: calc(33.33% - 20px);
   }

   :is(#aktuelles, #events) .tab_link_entry:nth-child(3n + 1) {
      margin-right: 15px;
   }

   :is(#aktuelles, #events) .tab_link_entry:nth-child(3n + 2) {
      margin-right: 15px;
      margin-left: 15px;
   }

   :is(#aktuelles, #events) .tab_link_entry:nth-child(3n + 3) {
      margin-left: 15px;
   }
}

:is(#aktuelles, #events) .tab_link_entry+.tab_link_entry {
   margin-top: 30px;
}

@media (min-width: 768px) {
   :is(#aktuelles, #events) .tab_link_entry:nth-child(2) {
      margin-top: 0;
   }
}

@media (min-width: 992px) {
   :is(#aktuelles, #events) .tab_link_entry:nth-child(3) {
      margin-top: 0;
   }
}

:is(#aktuelles, #events) .tab_link_entry::before {
   content: "";
   position: absolute;
   display: block;
   top: 0;
   left: 0;
   right: 0;
   height: 300px;
   background: #aeaeae;
   background-size: cover !important;
   background-position: center !important;
   border-top-right-radius: 10px;
   border-top-left-radius: 10px;
}

:is(#aktuelles, #events) .tab_link_entry .tab_preview_picture {
   display: block;
   position: absolute;
   left: 0;
   right: 0;
   top: 0;
   height: 300px;
   overflow: hidden;
   background: #ffffff;
   border-top-right-radius: 10px;
   border-top-left-radius: 10px;
}

:is(#aktuelles, #events) .tab_preview_picture img {
   position: absolute;
   left: 50%;
   top: 50%;
   max-width: none;
   min-width: 100%;
   min-height: 100%;
   max-width: 100%;
   width: auto;
   height: auto;
   -ms-interpolation-mode: bicubic;
   -moz-transform: translateX(-50%) translateY(-50%);
   -webkit-transform: translateX(-50%) translateY(-50%);
   -o-transform: translateX(-50%) translateY(-50%);
   -ms-transform: translateX(-50%) translateY(-50%);
   transform: translateX(-50%) translateY(-50%);
}

:is(#aktuelles, #events) :is(.tab_date, .tab_link_date) {
   font-size: 1rem;
   position: absolute;
   left: 50%;
   top: 284px;
   z-index: 1;
   display: inline-block;
   padding: 4px 10px;
   background: #01335b;
   color: #ffffff;
   outline: 3px solid #ffffff;
   border-radius: 5px;
   outline-offset: -2px;
   -moz-transform: translateX(-50%);
   -webkit-transform: translateX(-50%);
   -o-transform: translateX(-50%);
   -ms-transform: translateX(-50%);
   transform: translateX(-50%);
   font-style: italic;
   font-weight: 400;
}

#events :is(.tab_date, .tab_link_date) {
   min-width: 270px;
}

#events .tab :is(h1, h2, h3, h4, h5, h6),
:is(#aktuelles, #events) .tab_link_title a {
   color: #135b95;
   font-weight: 700;
   font-size: 1.25rem;
   line-height: 1.2;
   text-decoration: none;
}

#events .tab_link_title a {
   padding-top: 10px;
   display: inline-block;
}

#aktuelles .tab_link_entry>div:nth-last-child(2) {
   color: transparent !important;
   line-height: 0;
}

#aktuelles .tab_link_entry>div:nth-last-child(2)>a {
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   background: linear-gradient(to bottom, rgba(19, 91, 149, 0.8), rgba(19, 91, 149, 1) 150px);
   z-index: 1;
   color: #ffffff;
   text-align: center;
   font-size: 0;
   font-weight: 700;
   display: -webkit-box !important;
   display: -ms-flexbox !important;
   display: flex !important;
   -webkit-box-pack: center;
   -ms-flex-pack: center;
   justify-content: center;
   -webkit-box-align: center;
   -ms-flex-align: center;
   align-items: center;
   -ms-flex-line-pack: center;
   align-content: center;
   opacity: 0;
   -webkit-transition: opacity 200ms linear;
   -moz-transition: opacity 200ms linear;
   -ms-transition: opacity 200ms linear;
   -o-transition: opacity 200ms linear;
   transition: opacity 200ms linear;
   border-radius: 10px;
}

#aktuelles .tab_link_entry:hover div:nth-last-child(2)>a {
   opacity: 1;
}

#aktuelles .tab_link_entry div:nth-last-child(2)>a::before {
   content: "";
   position: absolute;
   top: 50%;
   left: 50%;
   margin-left: -40px;
   margin-top: -60px;
   display: block;
   background: url("../img/plus-lkreis.png") center no-repeat;
   width: 80px;
   height: 80px;
}

#aktuelles .tab_link_entry div:nth-last-child(2)>a::after {
   content: "mehr erfahren";
   margin-top: 100px;
   font-size: 1.25rem;
}

:is(#aktuelles, #events) a:hover,
:is(#aktuelles, #events) a:focus {
   text-decoration: none;
}

#events .tab_link_mandat a {
   color: #191919;
   font-style: italic;
}

/* ----------------------------------------- Buttonstyle ---------------------------------------- */

#events .tab_link_mehr {
   display: none;
}

:is(#aktuelles, #events) .tab_link_mehr_main {
   color: transparent;
   font-size: 0;
   text-align: right;
   margin-top: 30px;
}

#events .tab_link_mehr_main {
   margin-top: 5px;
}

:is(#aktuelles, #events) .tab_link_mehr_main a,
.buttonStyle a:not([href^="mailto"], [href^="tel"]) {
   background: #ffffff;
   font-weight: 700;
   color: #01335b;
   padding: 15px 35px 15px 20px;
   position: relative;
   text-decoration: none;
   display: inline-block;
   border-radius: 100px;
   outline: 1px solid #01335b;
   outline-offset: -1px;
   line-height: 1;
}

:is(#aktuelles, #events) .tab_link_mehr_main a::before {
   content: "alle Neuigkeiten";
   font-size: 1rem;
}

#events .tab_link_mehr_main a::before {
   content: "alle Veranstaltungen";
   font-size: 1rem;
}

:is(#aktuelles, #events) .tab_link_mehr_main a::after,
.buttonStyle a:not([href^="mailto"], [href^="tel"])::after {
   content: "\203A";
   display: block;
   position: absolute;
   right: 0;
   top: 50%;
   transform: translateY(-60%);
   margin-right: 15px;
   text-align: center;
   font-size: 1.5rem;
}

:is(#aktuelles, #events) .tab_link_mehr_main a:hover,
:is(#aktuelles, #events) .tab_link_mehr_main a:focus,
.buttonStyle a:not([href^="mailto"], [href^="tel"]):is(:hover, :focus) {
   background: #01335b;
   color: #ffffff;
}

.buttonStyle.buttonShort a:not([href^="mailto"], [href^="tel"]) {
   padding-top: 10px;
   padding-bottom: 10px;
}

/* ------------------------------------------------ @9tab ----------------------------------------------- */

#tab9 {
   line-height: 1.4;
   padding-top: 50px;
   padding-bottom: clamp(30px, 10vw, 115px);
}

#tab9 .tabBox {
   padding: 30px;
   background: #ffffff;
   border-radius: 10px;
   box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.1);
   -webkit-box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.1);
   -moz-box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.1);
}

@media (min-width: 768px) {
   #tab9 .tabBox::after {
      content: "";
      position: absolute;
      background: url(../img/dekoration-anker.png);
      width: 21.3021vw;
      height: 27.9688vw;
      max-width: 409px;
      max-height: 537px;
      background-size: contain;
      background-repeat: no-repeat;
      background-position: center right;
      right: -12.2917vw;
      top: -4.9479vw;
      z-index: -1;
   }
}

@media (max-width: 575px) {
   #tab9 .tabBox {
      padding: 20px;
   }
}

@media (min-width: 1200px) {
   #tab9 .tabBox {
      font-size: 1.25rem;
   }
}

#tab9 .tabHeadline {
   color: #135b95;
   font-weight: 700;
   font-size: clamp(1.875rem, 3vw, 2.5rem);
   margin-bottom: clamp(15px, 2vw, 20px);
}

#tab9 .tabBox a:hover,
#tab9 .tabBox a:focus {
   color: #ffffff;
   background-color: #135b95;
}

@media (min-width: 576px) {
   #tab9 .tabBox a+a {
      margin-left: 10px;
   }
}

@media (min-width: 992px) {
   #tab9 .tabBox a+a {
      margin-left: 25px;
   }

   #tab9 .tabBox a {
      font-size: 1.125rem;
   }

   #tab9 .tabBox {
      padding: 65px 100px 60px 100px;
      position: relative;
   }
}

@media (min-width: 768px) {
   #tab9 .tabBox {
      margin-top: 80px;
   }
}

@media (min-width: 992px) {
   #tab9 .tabBox {
      margin-top: 100px;
   }
}

#tab9 .tabImg {
   background-color: #191919;
   border-radius: 10px;
}

#tab9 .tabImg img {
   border-radius: 10px;
}

@media (max-width: 767px) {

   #tab9 .tabImg,
   #tab9 .tabImg>div {
      max-height: 250px;
   }

   #tab9 .tabImg {
      -webkit-box-shadow: 0 15px 0 15px #fdf2e5;
      box-shadow: 0 15px 0 15px #fdf2e5;
   }
}

@media (min-width: 768px) {
   #tab9 .tabImg>div {
      height: 100%;
   }

   #tab9 .tabImg {
      -webkit-box-shadow: 20px 20px 0 0 #fdf2e5;
      box-shadow: 20px 20px 0 0 #fdf2e5;
   }
}

#tab9 .tabImg>div {
   overflow: hidden;
}

@media (min-width: 768px) {
   #tab9 .tabImg {
      margin-right: -50px;
   }
}

@media (min-width: 992px) {
   #tab9 .tabImg {
      margin-right: -100px;
      max-height: 450px;
   }
}

#tab9 .tabImg img {
   display: block;
}

@media (min-width: 768px) {
   #tab9 .tabImg img {
      min-width: 100%;
      min-height: 100%;
      width: auto !important;
   }
}

/* ------------------------------------------------ @4tab ----------------------------------------------- */

#tab4 {
   padding: 90px 0 110px 0;
   position: relative;
}

@media (max-width: 767px) {
   #tab4 {
      padding: 30px 0;
   }
}

#tab4 .specialHeadline .tabHeadline {
   color: #135b95;
   font-weight: 700;
   margin: 0;
}

#tab4 .tabBox :is(h1, h2, h3, h4, h5, h6):first-of-type {
   font-size: clamp(1.25rem, 1.75vw, 1.75rem);
   margin-top: -10px;
}

#tab4 .specialHeadline {
   margin-bottom: clamp(15px, 4vw, 45px);
}

@media (min-width: 768px) {
   #tab4 .specialHeadline {
      max-width: 80%;
   }
}

#tab4 .tabBox {
   border-radius: 8px;
   min-height: 100%;
   padding: 30px 30px 20px 30px;
   transition: transform 300ms linear;
   background-color: #ffffff;
   box-shadow: 0px 5px 15px 0px rgba(19, 91, 149, 0.1);
   z-index: 12;
   position: relative;
}

#tab4 .tabBox:hover,
#tab4 .tabBox:focus {
   transform: scale(1.05);
}

#tab4 .tabBox img:first-of-type {
   margin-bottom: 25px;
   border-top-right-radius: 10px;
   border-top-left-radius: 10px;
   width: 100%;
   width: calc(100% + 60px);
   margin-left: -30px;
   margin-top: -30px;
   max-width: none;
   height: 260px;
   object-fit: cover;
   object-position: center;
}

#tab4>.row:last-child>*:not(:first-child, :nth-child(2))+* {
   margin-top: 30px;
}

@media (max-width: 767px) {
   #tab4>.row:last-child>*:not(:first-child)+* {
      margin-top: 30px;
   }
}

@media (max-width: 575px) {
   #tab4>.row:last-child>*+* {
      margin-top: 30px;
   }
}

#tab4::before {
   content: "";
   position: absolute;
   pointer-events: none;
   display: inline-block;
   left: 0px;
   top: 0px;
   width: 86.5vw;
   height: 34.5vw;
   background: #fdf2e5;
   border-top-right-radius: 40px;
   border-bottom-right-radius: 40px;
   z-index: 0;
}

@media (max-width: 767px) {
   #tab4::before {
      width: 100vw;
      height: 100vw;
   }
}

@media (min-width: 992px) {
   #tab4::after {
      content: "";
      position: absolute;
      pointer-events: none;
      display: inline-block;
      top: 120px;
      bottom: 230px;
      right: 0px;
      width: 39.6vw;
      background-position: center;
      background-repeat: no-repeat;
      background-size: cover;
      z-index: -1;
   }
}

/* ------------------------------------------------ videoTab ----------------------------------------------- */

#videoTab .tab {
   background: #f3f3f3;
   margin-bottom: clamp(0px, 3vw, 40px);
}

/* ----------------------------------------------- footer ----------------------------------------------- */

footer {
   background: #fff;
   color: #191919;
   background-size: contain;
}

@media (min-width: 1200px) {
   #footer>.row::before {
      content: "";
      position: absolute;
      background: url(../img/dekoratives-lenkrad.png);
      width: 497px;
      height: 505px;
      left: -105px;
      top: -200px;
      transform: translateX(-100%);
   }
}

footer hr {
   background: #000000;
   opacity: 0.2;
   height: 1px;
   border: none;
   margin: 25px 0;
}

@media (max-width: 767px) {
   #footer .row>.col-xs-12:not(:first-child)::before {
      background: #ffffff;
      content: " ";
      height: 1px;
      width: 100%;
      display: block;
      margin: 20px 0;
      opacity: 0.3;
   }

   #footer .row>.col-xs-12.hidden-xs~.col-xs-12::before,
   #footer .row>.col-xs-12.hidden-sm~.col-xs-12::before {
      display: none;
   }
}

#footer .border {
   border-left: 1px solid rgba(0, 0, 0, 0.2);
   border-right: 1px solid rgba(0, 0, 0, 0.2);
   padding: 0 50px;
}

#footer .tabHeadline {
   font-size: clamp(1.25rem, 2vw, 1.875rem);
}

#footer .tabContent {
   font-size: 1rem;
}

#footer #kontaktSlabs {
   flex-direction: column;
   flex-wrap: wrap;
   gap: 30px;
}

#footer .kontakt-slab {
   padding-right: 40px;
   display: inline-block;
   position: relative;
}

#footer .kontakt-slab a {
   text-decoration: underline;
}

#footer .kontakt-slab::after {
   content: "";
   position: absolute;
   top: 50%;
   transform: translateY(-50%);
   right: 0;
}

#footer .kontakt-slab#telefon::after {
   background-image: url(../img/icon-telefon.png);
   width: 24px;
   height: 24px;
}

#footer .kontakt-slab#mail::after {
   background-image: url(../img/icon-mail.png);
   width: 23px;
   height: 18px;
}

#footer .kontakt-slab#kontakt::after {
   background-image: url(../img/icon-formular.png);
   width: 19px;
   height: 24px;
}

/* --------------------------------------------- newsletter -------------------------------------------- */

#newsletter label {
   font-size: 1rem;
   margin-bottom: 4px;
}

#newsletterInputs {
   height: 2.5rem;
   background: #fff;
   display: block;
   border-radius: 18px;
   border: 1px solid #aeaeae;
   position: relative;
}

#newsletter_input {
   color: #191919;
   font-size: 1rem;
   font-style: italic;
   background: transparent;
   padding: 0;
   border: 0;
   line-height: 2.0625rem;
   padding-left: 20px;
   padding-right: 43px;
   height: 2.5rem;
   width: 100%;
}

#newsletter_submit {
   width: 3.5rem;
   background: #135b95 url("../img/icon-mail-1.png") center no-repeat;
   border-radius: 0px 18px 18px 0px;
   padding: 0;
   cursor: pointer;
   line-height: 2.0625rem;
   border: none;
   position: absolute;
   top: 0;
   right: 0;
   height: 100%;
   font-size: 0;
   -webkit-transition: background-color 300ms linear;
   -moz-transition: background-color 300ms linear;
   -ms-transition: background-color 300ms linear;
   -o-transition: background-color 300ms linear;
   transition: background-color 300ms linear;
}

#newsletter_submit:is(:hover, :focus) {
   background-color: #01335b;
}

#newsletter_input::-ms-input-placeholder {
   color: #191919 !important;
}

#newsletter_input::-webkit-input-placeholder {
   color: #191919 !important;
}

#newsletter_input::-moz-placeholder {
   opacity: 1;
   color: #191919 !important;
}

#newsletter_input:-moz-placeholder {
   opacity: 1;
   color: #191919 !important;
}

/* ----------------------------------------------- @5f footer ----------------------------------------------- */

#f5 {
   padding-bottom: 12px;
}

/* --------------------------------------------- innerfooter -------------------------------------------- */

@media (max-width: 767px) {
   #innerfooter {
      border-bottom: 1px solid rgba(0, 0, 0, 0.1);
      padding-bottom: 15px;
      margin-bottom: 15px;
   }
}

#innerfooter ul {
   padding: 0;
}

#innerfooter li {
   display: inline-block;
}

#innerfooter a {
   color: #191919;
   text-decoration: none;
   display: inline-block;
   font-size: 1rem;
}

#innerfooter a:hover,
#innerfooter a:focus {
   color: #135b95;
   text-decoration: underline;
}

#innerfooter li+li::before {
   content: "";
   margin: 0 6px;
}

@media (min-width: 992px) {
   #innerfooter li+li::before {
      margin: 0 15px;
   }
}

@media (max-width: 767px) {
   #innerfooter li {
      display: block;
      text-align: center;
      padding: 5px;
      margin: 0;
   }

   #innerfooter li+li::before {
      display: none;
   }
}

/* --------------------------------------------- vernetzt -------------------------------------------- */

#vernetzt {
   text-align: right;
   font-size: 0.9375rem;
   color: #191919;
   line-height: 1.3;
   margin: 0 auto;
   text-decoration: none;
}

@media (min-width: 768px) {
   #vernetzt {
      margin: 0;
   }
}

#vernetzt span {
   color: #191919;
}

#vernetzt span span {
   display: block;
}

#vernetzt img {
   margin-left: 12px;
}

:is(#search_input, #search_submit, #newsletter_input).contrast_light_font {
   background-color: #ffffff !important;
}


:is(#newsletter_submit).contrast_light_font {
   background-color: #000000 !important;
}

#aktuelles .tab_link_entry>div:nth-last-child(2).contrast_dark_font>a {
   background: #000 !important;
   color: #ffffff !important;
}

#aktuelles .tab_link_entry>div:nth-last-child(2).contrast_light_font>a {
   background: #000 !important;
   color: #fff !important;
}